﻿@model Tuple<List<ARGNSModelView>, PDMSAPCombo>
@{
    ViewBag.Title = "IndexGrid";
    Layout = "~/Areas/PLM/Views/Shared/_Layout.cshtml";
}

<h1 class="page-header">@Shared.StyleGrid</h1>

<div class="row">
    <div class="col-md-3 sidebar-secondary">
        <div class="panel-group" id="accordion">
            <div class="panel panel-default">
                <div class="panel-heading buscar_main">
                    <h3 class="panel-title">
                        <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">@PDM.Search </a>
                        <i class="indicator glyphicon glyphicon-search  pull-right"></i>
                    </h3>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">

                    <div class="panel-body">
                       
                        <div class="form-group">
                            @Html.TextBox("txtCodeModel", null, new { @Id = "txtCodeModel", @placeholder = @PDM.Code, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.TextBox("txtNameModel", null, new { @Id = "txtNameModel", @placeholder = @PDM.Desc, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.TextBox("txtSeasonModel", null, new { @Id = "txtSeasonModel", @placeholder = @PDM.Season, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.TextBox("txtGroupModel", null, new { @Id = "txtGroupModel", @placeholder = @PDM.PG, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.TextBox("txtBrand", null, new { @Id = "txtBrand", @placeholder = @PDM.Brand, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.TextBox("txtCollection", null, new { @Id = "txtCollection", @placeholder = @PDM.Coll, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.TextBox("txtSubCollection", null, new { @Id = "txtSubCollection", @placeholder = @PDM.SubColl, @class = "form-control" })
                        </div>
                                                      
                        
                    </div>
                    <div class="panel-footer">
                        <button type="button" id="btnSearch" class="btn btn-success btn-ls pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@PDM.Search</button>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div class="col-md-9 sidebar-data">
        <div class="panel panel-default">
            <div class="panel-heading clearfix">
                <h3 class="panel-title">@Shared.StyleGrid</h3>
            </div>
            <div class="panel-body">
                <div class="list_products">
                    
                    <div id="BodyPDMGrid">
                        @Html.Partial("_PDMGrid", Tuple.Create(new List<ARGNSModelView>(), 0, 0))
                    </div>
                </div>

            </div>
        </div>
        </div>
    </div>

@Scripts.Render("~/bundles/PDM-Index")


